.cardContainer {
  width: 300px;
  height: 500px;
  position: fixed;
  right: 3rem;
  bottom: 0.5rem;
  overflow: auto;
}

.card-header {
  background-color: rgb(29, 166, 230);
  color: white;
  font-weight: 700;
}
.card-body {
  background-size: 100%;
  padding: 0.5rem;
  background-image: url(https://www.setaswall.com/wp-content/uploads/2019/08/Whatsapp-Chat-Wallpaper-015-340x550.jpg);
}
.imgEnviar:active {
  transform: scale(0.8);
}
.yousend {
  display: block;
  float: right;
  background-color: rgb(16, 99, 207);
  color: white;
  min-width: 50.01%;
  border-radius: 15px;
  text-align: left;
}
.mesend {
  display: block;
  float: left;
  background-color: rgb(78, 78, 78);
  color: white;
  min-width: 50.01%;
  border-radius: 15px;
  text-align: left;
}
.context {
  overflow: scroll;
  padding: 0.2rem;
}
.chaticoncontainer {
  position: fixed;
  right: 0.5rem;
  bottom: 0.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  cursor: pointer;
  background-color: gray;
  border-radius: 100%;
  box-shadow: 0 0 10px 2px rgb(red, green, blue);
}
.chaticon {
  width: 40px;
  height: 40px;
}
.chaticon:active {
  transform: scale(0.5);
}
.CloseIconmsg {
  position: absolute;
  right: 0.5rem;
  top: 0rem;
  cursor: pointer;
}

/* .context::-webkit-scrollbar{
    display: none;
} */
